Page MenuHomePhabricator

Upload final WikiCite report to Sloan grant reporting system
Closed, ResolvedPublic

Description

The full activity and financial report, signed by a WMF Finance officer, needs to be uploaded on the Sloan reporting system by December 1.

  • activity report
  • finance report, signed by CFO
  • obtain credentials and upload

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 10:24 PM

Doc out for CFO review.

DarTar updated the task description. (Show Details)Nov 8 2016, 10:24 PM

@DarTar Is this finished? It's still showing as an open task for me.

yes. I move all cards to our "done" column and actually close them and archive them quarterly. No action needed on your end, thanks for checking :)

DarTar updated the task description. (Show Details)Jan 23 2017, 11:50 PM
ggellerman closed this task as Resolved.Jul 17 2017, 6:34 PM
ggellerman edited projects, added Research-Archive; removed Research.